.custom {
  min-width: 37%;
}
.custom .t-modal-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 4rem 3rem 3rem 3rem;
  align-items: center;
}
.custom .t-modal-container .t-modal-heading {
  text-align: center;
}
.custom .t-modal-container .t-modal-heading h1 {
  font-weight: 400;
}
.custom .t-modal-container .t-modal-heading p {
  color: #878787;
}
.custom .t-modal-container .paras p {
  color: #646464;
  font-size: 15px;
}
.custom .t-modal-container .paras .link {
  text-decoration: underline;
  color: #646464;
}
.custom .t-modal-container .required-cookie-container {
  text-align: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.custom .t-modal-container .required-cookie-container p {
  color: #646464;
}
.custom .t-modal-container .personalized-container .header {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.custom .t-modal-container .personalized-container .header .h1 {
  text-align: center;
  width: 100%;
  margin-left: 3rem;
}
.custom .t-modal-container .personalized-container .form-container .form {
  width: 100%;
  display: flex;
}
.custom
  .t-modal-container
  .personalized-container
  .form-container
  .form
  .switch {
  box-shadow: none;
}
.custom .t-modal-container .personalized-container .detail {
  text-align: center;
  color: #646464;
}
.custom .t-modal-container .personalized-container .detail span {
  text-decoration: underline;
}
.custom .t-modal-container .button-container {
  text-align: center;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 2rem;
}
.custom .t-modal-container .button-container .button {
  color: white;
  background-color: #ee4323;
  box-shadow: none;
  border-color: #ee4323;
  width: 30%;
  padding: 0.8rem;
  border-radius: 50px;
}
